[viewBag]
==
<ul class="list-group list-group-flush ">
  {% for item in items %}
    <a class="
      list-group-item
      list-group-item-action
      {{ item.isActive ? 'active' : '' }}
      {{ class }}
    "
        href="{{ item.url }}">
      
      {{ item.title }}</a>
  {% endfor %}
</ul>